Перейти к содержанию
DollCorp

Есть ли смысл открывать ИМ на Opencart 2.0?

Рекомендуемые сообщения

Доброго времени суток, планируется ИМ:

* Около 10 000 товаров

* Импорт/экспорт exel

* Импорт/экспорт 1C

* Импорт/экспорт Яндекс маркет

Есть ли смысл делать на 2.0 или же будут проблемы с модулями?

Заранее благодарю!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Любой модуль можно адаптировать под нужную версию oc

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Сейчас смысла нет, в стране кризис, у населения денег нет, продаж не будет, одни убытки.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

 У 2.0 адаптивный дизайн. интегрированный vQmod. mySqli . 
и стоимость аж кругом бегом с модулями и плюшками в пределах 100-200 уе
для мало мальски работающего магазина это не затраты...
единственно придется немного привыкнуть к новой админке а так все тоже самое только в профиль
но ради бутстрапа стоить переходить

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

но ради бутстрапа стоить переходить

что мешает на 1.5 установить шаблон на бутстрапe ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
но ради бутстрапа стоить переходить

 

 

Зачем он в админке  да ещё и в таком кривом исполнении?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

что мешает на 1.5 установить шаблон на бутстрапe ?

ничего не мешает тому кто это может сделать, а если не можеш сам, то плати...

а 2.0 уже готовое решение

установил и работай... и по ходу процесса ставь необходимые модули

в любом случае полемика по этому вопросу может всестись к тому что было первым - яйцо или курица....

из оскоммерса тоже можно сделать конфетку - только какой ценой.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Лично я не вижу там готового решения, или просто может я не туда смотрю) Отвечу от себя топикстартеру: я бы пока не делал магазин на движке 2.0..

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А сейчас есть смысл делать магазин на ocStore 2.1.0.1 или все еще лучше на ocStore 1.5.5.1.2 ? Вообще с OpenCart еще практически не знаком, поэтому сам пока определится не могу.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.